Re: GNOME 1.4 and GNOME 2 on same system



What is the minimum GNOME2 install, if I want to compile apps and test
them? I don't want to use the GNOME2 desktop, yet. In other words, I
want to run my GNOME2 apps while I'm on the GNOME1.4 desktop.

Thanks for your help.

On Tue, 2002-02-26 at 02:25, Hongl Lai wrote:
> On Tue, 2002-02-26 at 04:04, RamsÚs Morales wrote:
> > Hi.
> > 
> > Can I have GNOME2 installed alongside GNOME1.4?
> > 
> > I would like to start porting an app to GNOME2, without uninstalling
> > GNOME1.4 because I need it to work.
> > 
> > I have the latest GTK+ running. It is great.
> > 
> > Thanks for your help.
> > 
> 
> Yes you can. The latest release of GNOME 1.4 is "parallel ready".
> 
> But in case you don't trust it, you can always install it another
> prefix, such as /opt/gnome2
> 
> 
> _______________________________________________
> gnome-list mailing list
> gnome-list gnome org
> http://mail.gnome.org/mailman/listinfo/gnome-list





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]